Last Comment Bug 873438 - Implement IAccessible2_2::accessibleWithCaret
: Implement IAccessible2_2::accessibleWithCaret
Status: RESOLVED FIXED
: access
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: unspecified
: All All
: -- normal with 1 vote (vote)
: mozilla44
Assigned To: alexander :surkov
:
: alexander :surkov
Mentors:
Depends on: IA2_1.3
Blocks: ia2 573719
  Show dependency treegraph
 
Reported: 2013-05-17 05:40 PDT by alexander :surkov
Modified: 2015-10-07 10:37 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (1.22 KB, patch)
2015-10-02 06:56 PDT, alexander :surkov
yzenevich: review+
Details | Diff | Splinter Review

Comment 1 Marco Zehe (:MarcoZ) 2014-08-15 06:47:32 PDT
Also related: Bug 573719.
Comment 2 alexander :surkov 2015-10-02 06:56:47 PDT
Created attachment 8668936 [details] [diff] [review]
patch
Comment 3 Yura Zenevich [:yzen] 2015-10-05 08:22:56 PDT
Comment on attachment 8668936 [details] [diff] [review]
patch

Review of attachment 8668936 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good thanks
Comment 5 Wes Kocher (:KWierso) 2015-10-07 10:37:58 PDT
https://hg.mozilla.org/mozilla-central/rev/bab7142595b4

Note You need to log in before you can comment on or make changes to this bug.